#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hookup
version:              0.8
visibility:           public
id:                   hookup-0.8-A2hlCN7Ao2K6oWP93AG6MM
key:                  hookup-0.8-A2hlCN7Ao2K6oWP93AG6MM
license:              ISC
copyright:            2016-2020 Eric Mertens
maintainer:           emertens@gmail.com
author:               Eric Mertens
homepage:             https://github.com/glguy/irc-core
synopsis:
    Abstraction over creating network connections with SOCKS5 and TLS

description:
    This package provides an abstraction for communicating with line-oriented
    network services while abstracting over the use of SOCKS5 and TLS (via OpenSSL)

category:             Network
abi:                  f0b42485644b7bfddce17177c72d6647
exposed:              True
exposed-modules:      Hookup Hookup.OpenSSL
hidden-modules:       Hookup.Socks5 Hookup.Concurrent
import-dirs:          /usr/lib/ghc-9.4.8/site-local/hookup-0.8
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hookup-0.8
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hookup-0.8
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hookup
hs-libraries:         HShookup-0.8-A2hlCN7Ao2K6oWP93AG6MM
depends:
    HsOpenSSL-0.11.7.9-3DqiloskSHiHjYCgbBMFm
    HsOpenSSL-x509-system-0.1.0.4-CfPncO81NssC7lhoTx4QXt
    async-2.2.5-E5hpPP3Obp49M6sYRrKp7C
    attoparsec-0.14.4-HJXsa8cMY97Lp9qL0m21oG base-4.17.2.1
    bytestring-0.11.5.3 network-3.1.4.0-IeirKeGjruDCEk80u2jHD1
    stm-2.5.1.0

haddock-interfaces:   /usr/share/doc/haskell-hookup/html/hookup.haddock
haddock-html:         /usr/share/doc/haskell-hookup/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

